Subject: Newbie questions

From: [email-masked] (John Haskey)
Date: Mon, 11 Apr 1994 23:50:53 GMT

Hello all...

        I've got a couple of generic questions that I'm sure are easy to
answer:

1.  What is a 'packed gland' or a 'packing gland' and how does one pack
such a gland?

2.  What does the phrase 'lap in' mean when referring to a valve, etc.

I'm finding that most of the books I've checked in assume that this stuff
is common knowledge but I'm at a loss...  Any info would be greatly
appreciated.  Is there a good text that discusses these things?

                                                                ---john.

-- 
[email-masked] ------------------ This post contains 100% personal opinion!
"...there are at least 9 Redwood Drives in Santa Cruz county, plus 5 Roads, 
4 Avenues, 3 Places, 3 Streets, 2 Terraces, 2 Ways, and 1 each of a Lane and
a Circle, all, presumably named for the Redwood Tree." -S.C. County Place Names